# python/object:istd_klassen.IstdCodeLijst
beschrijving: Eenheid
codeItems:
- # python/object:istd_klassen.IstdCodeItem
  code: '01'
  documentatie: Minuut
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '04'
  documentatie: Uur
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '14'
  documentatie: Etmaal
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '16'
  documentatie: Dagdeel (4 uur)
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '21'
  documentatie: Week
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2018
- # python/object:istd_klassen.IstdCodeItem
  code: '81'
  documentatie: Benodigde tijdsduur of tijdsonafhankelijk
  ingangsdatum: 01-04-2018
  mutatie: toegevoegd
  mutatiedatum: 01-07-2018
- # python/object:istd_klassen.IstdCodeItem
  code: '82'
  documentatie: Stuks (output)
  ingangsdatum: 01-01-2021
  mutatie: gewijzigd
  mutatiedatum: 01-04-2020
- # python/object:istd_klassen.IstdCodeItem
  code: '83'
  documentatie: Euro's
  mutatie: niet gespecificeerd
- # python/object:istd_klassen.IstdCodeItem
  code: '84'
  documentatie: Stuks (inspanning)
  ingangsdatum: 01-01-2021
  mutatie: toegevoegd
  mutatiedatum: 01-04-2020
documentatie: Gecodeerde aanduiding van de mate van zorg betreffende een product,
  uitgedrukt in een eenheid.
naam: WJ756


